<!DOCTYPE html>
<head>
    <title>Web videojuegos</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    
<h1>[YOUR LOGO]</h1>

<br>
<br>
<br>

<div class="headerMenu">
    <div class="headerLink"><h2><a href="index.html">Link1</a></h2></div>
    <div class="headerLink"><h2><a href="#">Link2</a></h2></div>
    <div class="headerLink"><h2><a href="#">Link2</a></h2></div>
</div>

<br>

<h2>Videojuegos</h2>

<div class="game">
    <div class="gameContent">
        <figure>
            <img src="img/wireframe-box.jpg" alt="imagen">
            <figcaption>
                <strong>Videojuego name</strong>
                <p>Descrpcion, fecha de lanzamiento, informacion...</p>
            </figcaption>
        </figure>
    </div>
    <div class="gameContent">
        <figure>
            <img src="img/wireframe-box.jpg" alt="imagen">
            <figcaption>
                <strong>Videojuego name</strong>
                <p>Descrpcion, fecha de lanzamiento, informacion...</p>
            </figcaption>
        </figure>
    </div>
    <div class="gameContent">
        <figure>
            <img src="img/wireframe-box.jpg" alt="imagen">
            <figcaption>
                <strong>Videojuego name</strong>
                <p>Descrpcion, fecha de lanzamiento, informacion...</p>
            </figcaption>
        </figure>
    </div>
    <div class="gameContent">
        <figure>
            <img src="img/wireframe-box.jpg" alt="imagen">
            <figcaption>
                <strong>Videojuego name</strong>
                <p>Descrpcion, fecha de lanzamiento, informacion...</p>
            </figcaption>
        </figure>
    </div>
    <div class="gameContent">
        <figure>
            <img src="img/wireframe-box.jpg" alt="imagen">
            <figcaption>
                <strong>Videojuego name</strong>
                <p>Descrpcion, fecha de lanzamiento, informacion...</p>
            </figcaption>
        </figure>
    </div>
    <div class="gameContent">
        <figure>
            <img src="img/wireframe-box.jpg" alt="imagen">
            <figcaption>
                <strong>Videojuego name</strong>
                <p>Descrpcion, fecha de lanzamiento, informacion...</p>
            </figcaption>
        </figure>
    </div>   
</div>

<br>
<br>
<br>

<div class="contenedor">
    <div class="inline-trucos">
        <div class="tittle"><h2>Trucos</h2></div>
        <div>
            <div class="truco">
                <div class="trurcoImg"><img src="img/wireframe-box.jpg" alt="imagen"></div>
                <div class="trucoTxt">
                    <strong>Truco name</strong>
                    <p>Descrpcion, Videojuego informacion...</p>
                </div>
                <div class="truco">
                    <div class="trurcoImg"><img src="img/wireframe-box.jpg" alt="imagen"></div>
                    <div class="trucoTxt">
                        <strong>Truco name</strong>
                        <p>Descrpcion, Videojuego informacion...</p>
                    </div>
                </div>
                <div class="truco">
                    <div class="trurcoImg"><img src="img/wireframe-box.jpg" alt="imagen"></div>
                    <div class="trucoTxt">
                        <strong>Truco name</strong>
                        <p>Descrpcion, Videojuego informacion...</p>
                    </div>
                </div>
                <div class="truco">
                    <div class="trurcoImg"><img src="img/wireframe-box.jpg" alt="imagen"></div>
                    <div class="trucoTxt">
                        <strong>Truco name</strong>
                        <p>Descrpcion, Videojuego informacion...</p>
                    </div>
                </div>
            </div>

        </div>
    </div>
    <div class="inline-noticias">
        <div class="tittle"><h2>Noticias</h2></div>
        <div class="noticia">
            <div class="noticiaContent">
                <figure>
                    <img src="img/wireframe-box.jpg" alt="imagen">
                    <figcaption>
                        <strong>Videojuego name</strong>
                        <p>Descrpcion, fecha de lanzamiento, informacion...</p>
                    </figcaption>
                </figure>
            </div>
            <div class="noticiaContent">
                <figure>
                    <img src="img/wireframe-box.jpg" alt="imagen">
                    <figcaption>
                        <strong>Videojuego name</strong>
                        <p>Descrpcion, fecha de lanzamiento, informacion...</p>
                    </figcaption>
                </figure>
            </div>
            <div class="noticiaContent">
                <figure>
                    <img src="img/wireframe-box.jpg" alt="imagen">
                    <figcaption>
                        <strong>Videojuego name</strong>
                        <p>Descrpcion, fecha de lanzamiento, informacion...</p>
                    </figcaption>
                </figure>
            </div>
            <div class="noticiaContent">
                <figure>
                    <img src="img/wireframe-box.jpg" alt="imagen">
                    <figcaption>
                        <strong>Videojuego name</strong>
                        <p>Descrpcion, fecha de lanzamiento, informacion...</p>
                    </figcaption>
                </figure>
            </div>
        </div>
    </div>
</div>

<br>
<br>
<br>

<div class="tittle"><h2>Ranking</h2></div>
<div class="contenedor">
    <div class="user">
        <figure>
            <img  class="imgUser" src="img/user.png" alt="user">
            <figcaption class="nameUser"><p>Nombre</p></figcaption>
        </figure>
    </div>
    <div class="user">
        <figure>
            <img  class="imgUser" src="img/user.png" alt="user">
            <figcaption class="nameUser"><p>Nombre</p></figcaption>
        </figure>
    </div>
    <div class="user">
        <figure>
            <img  class="imgUser" src="img/user.png" alt="user">
            <figcaption class="nameUser"><p>Nombre</p></figcaption>
        </figure>
    </div>
    <div class="user">
        <figure>
            <img  class="imgUser" src="img/user.png" alt="user">
            <figcaption class="nameUser"><p>Nombre</p></figcaption>
        </figure>
    </div>
    <div class="user">
        <figure>
            <img  class="imgUser" src="img/user.png" alt="user">
            <figcaption class="nameUser"><p>Nombre</p></figcaption>
        </figure>
    </div>
    <div class="user">
        <figure>
            <img  class="imgUser" src="img/user.png" alt="user">
            <figcaption class="nameUser"><p>Nombre</p></figcaption>
        </figure>
    </div> 
</div>

<br>
<br>
<br>

</body>

<footer>
    <div class="footerSuperior">
        <div class="footerMenu">
            <ul class="list">
                <li><a href="">Facebook</a></li>
                <li><a href="">Twitter</a></li>
                <li><a href="">Instagram</a></li>
                <li><a href="">RSS</a></li>
            </ul>
        </div>
        <div class="direction">
            <p class="directionP">Carrer d'Aiguablava 121</p>
            <p class="directionP">08033 Barcelona</p>
        </div>
    </div>
    <div class="footerInferior"><h4>Copyright</h4></div>
</footer>